Skip to content

Delete Vehicle​

DELETE
/vehicles/{vehicleId}

Permamently delete a vehicle

Authorizations​

bearerAuth

Generate an API token here

Type
HTTP (bearer)

Parameters​

Header Parameters

compatibility-date*

API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.

Type
string
Required
Example"2025-11-02"
Pattern
^\d{4}-\d{2}-\d{2}$
organization-id*

Routes the request to the organization named by this ID. The bearer token must be authorized for that organization.

Type
string
Required
Example"3b241101-e2bb-4255-8caf-4136c566a962"
Min Length
1
Max Length
40

Path Parameters

vehicleId*
Type
string
Required

Responses​

success.vehicle.delete

application/json

Playground​

Authorization
Headers
Variables
Key
Value

Samples​